/* GENERIC */
.author{
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
a.author,
.author a{
    text-decoration: none;
}
    .author img{
        border: 1px solid #f1edeb;
        border-radius: 50%;
        position: absolute;
        top: 20px;
    } 
    .author img:hover{
        border-color: #e5ded9;
    }
    .author a,
    .author span{
        display: block;
        line-height: 19px;
    }
    

/* AUTHOR LIST */
.author.list{
    padding: 20px 0;
    min-height: 92px;
    border-bottom: 1px solid #f1edeb;
}
a.author.list:hover{
    padding-bottom: 17px;
    border-bottom: 4px solid #ea650d;
}
    .author.list img{
        width: 52px;
        height: 52px;
        left: 0;
    }
    .author.list .info{
        padding-left: 67px;
    }


/* AUTHOR CARD */
.author.card{
    padding: 20px;
    margin: 20px 0;
    min-height: 120px;
    border: 1px solid #f1edeb;
    border-radius: 4px;
}
a.author.card:hover{
    border-color: #ea650d;
}
    .author.card img{
        width: 78px;
        height: 78px;
        left: 20px;
    }    
    .author.card .info{
        padding-left: 95px;
    }

.halfs .author.card{
    min-height: 140px;
}
    .halfs .author.card img {
        width: 98px;
        height: 98px;
    }
    .halfs .author.card .info{
        padding-left: 115px;
    }
.author.card.action{
    padding-bottom: 70px;
}
    .author.card.action .more{
        position: absolute;
        bottom: 25px;
        left: 20px;
        right: 20px;
        line-height: 26px;
    }


/* AUTHOR INLINE */
.author.inline{
    margin: 60px 0;
    padding: 20px 0;
    min-height: 100px;
    border-top: 1px solid #f1edeb;
    border-bottom: 1px solid #f1edeb;
}
    .author.inline img{
        width: 58px;
        height: 58px;
        left: 0;
        top: 20px;
    }
    .author.inline .info{
        padding: 0 200px 0 75px;
    }
    .author.inline .button{
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -20px;
    }




/* AUTHOR CONTENT */
.author ~ .more{
    margin: 20px 0 40px 0;
}
a.author:hover .name,
.author .name{
    color: #414141;
    margin-bottom: 3px;
}
.author .name:hover{
    color: #ea650d;
}
.author .meta{
    color: #999;
}
.author .linkedin {
    margin-top: 10px;
    color: #ea650d;
}
.author .phone {
    margin-top: 10px;
    color: #999;
    width: 100%;
}
.author .phone:hover{
    color: #ea650d;
}
.author .e-mail{
    color: #ea650d;
    width: 100%;
}
.author .e-mail:hover{
    color: #e64415
}



/* MEDIA QUERIES */
@media (max-width: 640px) {
    .author.inline{
        min-height: auto;
    }
        .author.inline img{
            top: 20px;
            margin-top: 0px;
        }
        .author.inline .info{
            padding: 0 0 70px 95px;
        }
        .author.inline .button{
            position: absolute;
            right: 0;
            left: 0;
            top: auto;
            bottom: 20px;
            margin-top: 0;
            text-align: center;
        }
}